
Radar Perfilador de Vientos UHF - Task #246

Milestone # 140 (In progress): Gestión y Documentación

Task # 243 (Closed): Documentación Hito 2

Informe prototipo final de antena

11/05/2015 08:53 AM - Julio Oscanoa

Status: Closed Start date: 11/05/2015

Priority: Normal Due date: 11/26/2015

Assignee: Julio Oscanoa % Done: 100%

Category:  Estimated time: 9.00 hours

Target version: Huancayo 1.0 Spent time: 9.00 hours

Description

History

#1 - 11/11/2015 10:45 AM - Cristian Castillo

- Target version set to Huancayo 1.0

#2 - 12/14/2015 03:38 PM - Julio Oscanoa

- Status changed from New to Closed

- % Done changed from 0 to 100

#3 - 12/14/2015 03:39 PM - Julio Oscanoa

- Estimated time set to 9.00 h
